Subject: [sup-talk] Direct Maildir source

From: Philippe LeCavalier <[email-masked]>
Date: Mon, 07 Mar 2011 12:17:07 -0500

Hi.

Can I tell Sup to look directly in the Maildir of the Courier spool to
create the index? I have a VPS account with a provider and I'm just
wondering if I could run Sup there instead of my laptop?

I imagine ppl are doing this. My question is can I do it directly or
I can to grab the mail and put it under my home folder first? When I
give the correct path to /var.../myaccount_name/ sup claims it was
successful however no mail was indexed.

-- 
Thanks,
Phil
_______________________________________________
sup-talk mailing list
[email-masked]
http://rubyforge.org/mailman/listinfo/sup-talk